Bug 988048 - Underscores in tag names break tags
Underscores in tag names break tags
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
unspecified
All All
urgent Severity high
: ---
: 3.2.3
Assigned To: Eli Mesika
David Botzer
infra
: ZStream
Depends On: 949484
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 11:32 EDT by Idith Tal-Kohen
Modified: 2016-02-10 14:24 EST (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Changes in the Postgres string syntax caused problems with using underscore characters (_) in tags. Users could create tags with underscores, but could not use them for searches. This has been fixed, and tags with underscores work as expected.
Story Points: ---
Clone Of: 949484
Environment:
Last Closed: 2013-09-10 15:05:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15594 None None None Never
oVirt gerrit 17266 None None None Never

  None (edit)
Comment 5 Eyal Edri 2013-08-21 08:43:15 EDT
ERRATA failed to move it to ON_QA, moving manually.
Comment 6 David Botzer 2013-08-27 06:10:42 EDT
fixed, 3.2/sf20.1
rhevm-3.2.3-0.42.el6ev.noarch

(Verified its not working on sf19)

fixed, 3.2/sf20.1
Comment 8 errata-xmlrpc 2013-09-10 15:05:06 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1210.html

Note You need to log in before you can comment on or make changes to this bug.